<div class="row">
  <div class="col-md-6 col-xl-3">
    <div class="card mb-3 widget-chart widget-chart2 text-left card-btm-border card-shadow-success border-success">
      <div class="widget-chat-wrapper-outer">
        <div class="widget-chart-content pt-3 pl-3 pb-1">
          <div class="widget-chart-flex">
            <div class="widget-numbers">
              <div class="widget-chart-flex">
                 <div class="inner">
              <h5>Point Machine</h5>
              <h3><span>Live: </span><span>0</span><span>/</span><span>1</span></h3>
          </div>
              </div>
            </div>
          </div>
         
        </div>
        <div class="no-gutters widget-chart-wrapper mt-3 mb-3 pl-0 he-auto row">
          <div class="col-md-12 text-center">
            <a href="#" (click)="openLg1(content01)"><i class="fa fa-info"></i> More info <i class="fa fa-arrow-circle-right"></i></a>
          </div>
          <div class="col-md-12 text-center">
            <a routerLink="/gis/crypto" class="small-box"><i class="fa fa-map"></i> Get device on map <i class="fa fa-arrow-circle-right"></i></a>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="col-md-6 col-xl-3">
    <div class="card mb-3 widget-chart widget-chart2 text-left card-btm-border card-shadow-primary border-primary">
      <div class="widget-chat-wrapper-outer">
        <div class="widget-chart-content pt-3 pl-3 pb-1">
          <div class="widget-chart-flex">
            <div class="widget-numbers">
              <div class="widget-chart-flex">
                <div class="inner">
                  <h5>DC Track Circuit</h5>
                  <h3><span>Live: </span><span>0</span><span>/</span><span>0</span></h3>
              </div>
              </div>
            </div>
          </div>
        </div>
        <div class="no-gutters widget-chart-wrapper mt-3 mb-3 pl-0 he-auto row">
          <div class="col-md-12 text-center">
            <a href="#"  (click)="openLg(content)"><i class="fa fa-info"></i> More info <i class="fa fa-arrow-circle-right"></i></a>
          </div>
          <div class="col-md-12 text-center">
            <a routerLink="/gis/crypto" class="small-box"><i class="fa fa-map"></i> Get device on map <i class="fa fa-arrow-circle-right"></i></a>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="col-md-6 col-xl-3">
    <div class="card mb-3 widget-chart widget-chart2 text-left card-btm-border card-shadow-warning border-warning">
      <div class="widget-chat-wrapper-outer">
        <div class="widget-chart-content pt-3 pl-3 pb-1">
          <div class="widget-chart-flex">
            <div class="widget-numbers">
              <div class="widget-chart-flex">
                 <div class="inner">
              <h5>AFTC</h5>
              <h3><span>Live: </span><span>0</span><span>/</span><span>0</span></h3>
          </div>
              </div>
            </div>
          </div>
         
        </div>
        <div class="no-gutters widget-chart-wrapper mt-3 mb-3 pl-0 he-auto row">
          <div class="col-md-12 text-center">
            <a href="#"  (click)="openLg(content)"><i class="fa fa-info"></i> More info <i class="fa fa-arrow-circle-right"></i></a>
          </div>
          <div class="col-md-12 text-center">
            <a routerLink="/gis/crypto" class="small-box"><i class="fa fa-map"></i> Get device on map <i class="fa fa-arrow-circle-right"></i></a>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="col-md-6 col-xl-3">
    <div class="card mb-3 widget-chart widget-chart2 text-left card-btm-border card-shadow-danger border-danger">
      <div class="widget-chat-wrapper-outer">
        <div class="widget-chart-content pt-3 pl-3 pb-1">
          <div class="widget-chart-flex">
            <div class="widget-numbers">
              <div class="widget-chart-flex">
                 <div class="inner">
              <h5>MACLS</h5>
              <h3><span>Live: </span><span>0</span><span>/</span><span>0</span></h3>
          </div>
              </div>
            </div>
          </div>
         
        </div>
        <div class="no-gutters widget-chart-wrapper mt-3 mb-3 pl-0 he-auto row">
          <div class="col-md-12 text-center">
            <a href="#"  (click)="openLg(content)"><i class="fa fa-info"></i> More info <i class="fa fa-arrow-circle-right"></i></a>
          </div>
          <div class="col-md-12 text-center">
            <a routerLink="/gis/crypto" class="small-box"><i class="fa fa-map"></i> Get device on map <i class="fa fa-arrow-circle-right"></i></a>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
<div class="row">
  <div class="col-sm-12 col-lg-6">
    <div class="card-hover-shadow-2x mb-3 card">
      <div class="card-header-tab card-header">
        <div class="card-header-title font-size-lg text-capitalize font-weight-normal">
          <i class="header-icon lnr-map-marker icon-gradient bg-amy-crisp"> </i>
          Station Status
        </div>
        
      </div>
      <div class="scroll-area-lg">
        <iframe src="https://www.google.com/maps/embed?pb=!1m14!1m12!1m3!1d325.6721053655339!2d88.37284215926783!3d22.55817692128284!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!5e0!3m2!1sen!2sus!4v1594700092975!5m2!1sen!2sus" width="100%" height="400" frameborder="0" style="border:0;" allowfullscreen="" aria-hidden="false" tabindex="0"></iframe>      </div>
      
    </div>
  </div>
  <div class="col-sm-12 col-lg-6">
    <div class="card-hover-shadow-2x mb-3 card">
      <div class="card-header-tab card-header">
        <div class="card-header-title font-size-lg text-capitalize font-weight-normal">
          <i class="header-icon lnr-alarm icon-gradient bg-amy-crisp"> </i>
          Alerts
        </div>
        
      </div>
      <div class="scroll-area-lg">
        
      </div>
      <div class="d-block text-center card-footer">
        <button class="btn-shadow btn-wide btn-pill btn btn-focus">
          <span class="badge badge-dot badge-dot-lg badge-warning badge-pulse">Badge</span>
          View All Alerts
        </button>
      </div>
    </div>
  </div>
</div>

<ng-template #content let-modal>
  <div class="modal-header">
    <h4 class="modal-title">Locations</h4>
    <button type="button" class="close" aria-label="Close" (click)="modal.dismiss('Cross click')">
      <span aria-hidden="true">&times;</span>
    </button>
  </div>
  <div class="modal-body">
    No Data Found
</div>
  <div class="modal-footer">
    <button type="button" class="btn btn-light" (click)="modal.close('Close click')">Close</button>
  </div>
</ng-template>

<ng-template #content01 let-modal>
  <div class="modal-header">
    <h4 class="modal-title">Locations</h4>
    <button type="button" class="close" aria-label="Close" (click)="modal.dismiss('Cross click')">
      <span aria-hidden="true">&times;</span>
    </button>
  </div>
  <div class="modal-body row">
    <div class="col-md-6">
      <div class="card mb-3 widget-chart widget-chart2 text-left card-btm-border card-shadow-success border-success">
        <div class="widget-chat-wrapper-outer">
          <div class="widget-chart-content pt-3 pl-3 pb-1">
            <div class="widget-chart-flex">
              <div class="widget-numbers">
                <div class="widget-chart-flex">
                   <div class="inner">
                <h5>South</h5>
                <h3><span>Live: </span><span>0</span><span>/</span><span>2</span></h3>
            </div>
                </div>
              </div>
            </div>
           
          </div>
          <div class="no-gutters widget-chart-wrapper mt-3 mb-3 pl-0 he-auto row">
            <div class="col-md-12 text-center">
              <a href="#" routerLink="/pm/crypto" (click)="modal.close('Close click')"><i class="fa fa-info"></i> Equipment Status <i class="fa fa-arrow-circle-right"></i></a>
            </div>
            <div class="col-md-12 text-center">
              <a href="#" class="small-box"><i class="fa fa-map"></i> Alert Report <i class="fa fa-arrow-circle-right"></i></a>
            </div>
          </div>
        </div>
      </div>
    </div>

    <div class="col-md-6">
      <div class="card mb-3 widget-chart widget-chart2 text-left card-btm-border card-shadow-success border-success">
        <div class="widget-chat-wrapper-outer">
          <div class="widget-chart-content pt-3 pl-3 pb-1">
            <div class="widget-chart-flex">
              <div class="widget-numbers">
                <div class="widget-chart-flex">
                   <div class="inner">
                <h5>ABC</h5>
                <h3><span>Live: </span><span>0</span><span>/</span><span>0</span></h3>
            </div>
                </div>
              </div>
            </div>
           
          </div>
          <div class="no-gutters widget-chart-wrapper mt-3 mb-3 pl-0 he-auto row">
            <div class="col-md-12 text-center">
              <a href="#"><i class="fa fa-info"></i> Equipment Status <i class="fa fa-arrow-circle-right"></i></a>
            </div>
            <div class="col-md-12 text-center">
              <a href="#" class="small-box"><i class="fa fa-map"></i> Alert Report <i class="fa fa-arrow-circle-right"></i></a>
            </div>
          </div>
        </div>
      </div>
    </div>

</div>
  <div class="modal-footer">
    <button type="button" class="btn btn-light" (click)="modal.close('Close click')">Close</button>
  </div>
</ng-template>
